<?php
$z[0]=Array("field","户县农民画展览馆,户县农民画展",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","户县农民画展览馆位于西安西南30公里的户县城内画展路中段南侧。建于1976年，分8个展览厅，展出的作品有250多幅，都是具有强烈乡土气息与鲜明时代特征的农民画。户县农民画诞生于1958年，由农民自发画壁画开始形成。目前已由最初的十几人扩大到2000多人。题材",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","户县农民画展览馆_户县户县农民画展览馆旅游",358,437);
$z[2][4]['name']="title";
$z[3]=Array("field","",439,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","",521,561);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　户县农民画展览馆位于西安西南30公里的户县城内画展路中段南侧。建于1976年，分8个展览厅，展出的作品有250多幅，都是具有强烈乡土气息与鲜明时代特征的农民画。\n</p><p>　　户县农民画诞生于1958年，由农民自发画壁画开始形成。目前已由最初的十几人扩大到2000多人。题材多取自农民生活与农村不同发展阶段的历史进程。充满健康、朴实、赞美的乐观情绪，表现了明朗、自信、向上、奋发的热烈热情，使人看了特别亲切，爱不释手，博得国内外游客的好评。还多次漂洋过海，在许多国家展出，在参赛中获奖。近年前来参观的外宾买画的人不少，是带回留念或馈赠亲友的佳品。</div><br clear=all>",563,1146);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004YX4RB0-25C2.gif",1148,1231);
$z[7][4]['name']="litpic";

?>